/* Stylesheet for Indian Rocks Beach. */
/* May 14, 2008 */
* {
  margin: 0;
  padding: 0;
}

.clear {
  clear: both;
}

.float-left { float: left; }
.float-right { float: right; }

.display-none { display: none; }

.padding-none { padding: 0px !important; }
.padding-small { padding: 10px !important; }
.padding-bottom-small { padding-bottom: 5px !important; }
.padding-top-small { padding-top: 5px !important; }
.padding-left-none { padding-left: 0px !important; }
.padding-right-small { padding-right: 10px; }

.text-center { text-align: center; }
.margin-center { margin: 0 auto; }

.max-width-300 { max-width: 300px; }

.disclaimer { font-size: 12px; font-style: italic; padding-top: 10px; }

.hidden {
  display: none;
}

img {
  border: 0px;
	display: block;
}

a:focus {
  outline: 1 !important;
}

a:link, a:visited, a:active {
  color: #003366;
}

a:hover {
  color: #666;
}

body {
  font-family: verdana, tahoma, arial, sans-serif;
  font-size: 14px;
	color: #000;
	line-height: normal;
  font-weight: normal;
  background: #003663 url(../../i/background4.gif) 0 0 repeat-x;
}

h2 { font-size: 20px; font-weight: normal; margin-bottom: 15px; }
h3 { font-size: 18px; font-weight: normal; margin-bottom: 15px; }

.blue { color: #003366; }
.bold { font-weight: bold; }
.em { font-style: italic; }

ul#slider1, ul#slider1 ul, ul#slider1 li {
  margin: 0px !important;
  padding: 0px !important;
  list-style-type: none !important;
}

div#container {
  max-width: 1024px;
  margin: 0 auto;
  border-left: 1px solid #c9c9c9;
  border-right: 1px solid #c9c9c9;
  overflow: hidden;
  position: relative;
  background-color: #fff;
}

div#container div.header-top {
  position: relative;
}

div#container div.storm-alert-holder {
	padding: 20px;
	background-color: #f2b9bb;
  position: relative;
  border-bottom: 1px solid #fff;
}

div#container div#left-side {
  width: 25%;
  float: left;
}

div#container div#left-side .nav {
  background: #fff;
  padding-top: 0px;
}

.js div#container div#left-side .nav ul {
  list-style-type: none;
  list-style-position: outside;
  margin: 0 0 0 0;
	display: none;
}

.js div#container div#left-side .nav ul.is-active { display: block; }

div#container div#left-side .nav ul li {
  border-bottom: 1px solid #dadbdc;
}

div#container div#left-side .nav ul li a {
  font-weight: bold;
  text-decoration: none;
  display: block;
  padding: 10px 0px 10px 12px;
  color: #000;
}

div#container div#left-side .nav ul li a:hover {
  background: #f2f2f2;
}

div#container div#left-side .nav ul li a.active {
  background: #dcf4fd url(../../i/navhover.gif) left center no-repeat;
}

div#container div#left-side .nav ul li a.first {
  padding: 0px 12px 1px 12px;
}

div#container div#left-side .nav button {
	background-color: transparent;
	border: 0;
	padding: 10px;
	font-size: 18px;
}

div#container div#left-side .nav button { display: none; }
.js div#container div#left-side .nav button { display: block; }

div#container div#left-side div.under {
	border-top: 10px solid #92278f;
}

div#container div#left-side div.under img {
	margin: 20px auto;
}

div#wx_module_463 {
  padding-left: 5%;
}

div#container div#left-side div#newsletter {
  margin: 0px auto;
  margin-bottom: 15px;
  padding: 5px;
  border-bottom: 1px solid #666;
}

div#container div#left-side div#newsletter p.newsletter_title {
  font-size: 15px;
  font-weight: bold;
  color: #362f2d;
  padding-bottom: 10px;
}

div#container div#left-side div#newsletter input.email {
  width: 98%;
  margin-bottom: 5px;
}

div#container div#left-side div#newsletter p.small_text a {
  font-size: 10px;
  color: #004a80;
  margin-top: 15px;
}

div#container div#right-side {
  float: left;
  width: calc(75% - 1px);
	border-left: 1px solid #dadbdc;
}

div#container div#right-side h1.pagetitle {
  background-image: linear-gradient(#ccc, #fff);
  padding: 15px;
  font-size: 24px;
  font-weight: normal;
  border-bottom: 1px solid #d1d1d1;
}

div#container div#right-side p.intro {
  background-color: #fffde5;
	padding: 15px;
	line-height: 1.4rem;
	border-bottom: 1px solid #d1d1d1;
}

div#container div#right-side .content { padding: 30px; }
div#container div#right-side .content p { padding-bottom: 20px; line-height: 1.4rem; }

div#container div#right-side p.title {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 15px;
  font-size: 13px;
  font-weight: bold;
  margin-left: 1px;
  color: #003366;
  margin: 0px;
  line-height: 19px;
}

div#container div#right-side p.title a {
  padding-left: 10px;
  font-size: 10px;
  font-weight: bold;
  margin-left: 1px;
  color: #003366;
  margin: 0px;
  text-decoration: none;
}

div#container div#right-side p.title a:hover {
  text-decoration: underline;
}

div#container div#right-side p.small {
  font-size: 10px;
  font-weight: bold;
  color: #999;
}

div#container div#right-side p.body {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 15px;
  line-height: 16px;
  font-size: 11px;
  margin-left: 1px;
  text-align: justify;
  margin: 0px;
}

div#container div#right-side p.body# {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 15px;
  line-height: 16px;
  font-size: 11px;
  margin-left: 1px;
  text-align: left;
  margin: 0px;
}

div#container div#right-side div#breakbar {
  width: 90%;
  background: url(../../i/breakbar_bg.jpg) top left repeat-x;
  text-align: center;
  height: 25px;
  margin: 0px auto;
}

div#container div#right-side div.breakbar {
	width: 100%;
	height: 1px;
	margin: 0px auto;
	border-bottom: 1px dashed #d1d1d1;
	margin-bottom: 30px;
	padding-top: 15px;
}

div#container div#right-side div.breakbar.half {
	width: 25%;
	height: 1px;
	margin: 0px auto;
	border-bottom: 1px dashed #d1d1d1;
	margin-bottom: 30px;
	padding-top: 15px;
}

div#container div#right-side img.align {
  padding-left: 30px;
}

div#container div#right-side a.toplink {
  padding-left: 30px;
  padding-right: 30px;
  line-height: 16px;
  font-size: 10px;
  margin-left: 1px;
  margin: 0px;
  color: #999;
}

div#container div#right-side a.small_link {
  font-size: 11px;
}

div#container div#right-side a.viewall {
  padding-left: 5px;
  line-height: 16px;
  font-size: 10px;
  margin-left: 1px;
  margin: 0px;
  color: #999;
}

div#container div#right-side a.viewallnews {
  line-height: 16px;
  font-size: 10px;
  margin-top: 15px;
  display: block;
  color: #999;
}

div#container div#right-side a.viewallupdates {
  padding-left: 15px;
  line-height: 16px;
  font-size: 10px;
  margin-left: 1px;
  margin: 0px;
  color: #999;
}

div#container div#right-side p.events_date {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 5px;
  font-size: 13px;
  font-weight: bold;
  margin-left: 1px;
  color: #003366;
  margin: 0px;
}

div#container div#right-side p.events_title {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 5px;
  font-size: 13px;
  font-weight: bold;
  margin-left: 1px;
  color: #999;
  margin: 0px;
}

div#container div#right-side p.events_body {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 5px;
  line-height: 16px;
  font-size: 10px;
  margin-left: 1px;
  text-align: justify;
  margin: 0px;
}

div#container div#right-side ul {
  list-style-type: none;
  list-style-position: outside;
	margin-left: 20px;
}

div#container div#right-side ul li {
	list-style: circle;
	list-style-position: outside;
	padding: 10px 0px;

}

div#container div#right-side ul.no-style {
  list-style-type: none;
  list-style-position: outside;
	margin-left: 0px;
	margin-bottom: 20px;
}

div#container div#right-side ul.no-style li {
	list-style-type: none;
	list-style-position: outside;
	padding: 10px 0px;
}

div#container div#right-side div#elevation ul {
  list-style-type: none;
  list-style-position: inherit;
  padding-left: 30px;
  clear: none;
  vertical-align: top;
  border-left: 1px dotted #d5d5d5;
	display: block;
}

.js div#container div#right-side div#elevation ul:not(ul:first) {
	display: none;
}

div#container div#right-side div#elevation ul li {
  width: 100%;
  padding-bottom: 0px !important;
  padding-left: 0px !important;
  margin-bottom: 4px;
  background: none;
  font-size: 13px;
  vertical-align: top;
}

div#container div#right-side div.news-container div.news {
  float: left;
  width: calc(70% - 21px);
  padding: 10px;
	padding-bottom: 50px;
	border-top: 10px solid #8dc73f;
	border-right: 1px solid #dadbdc;
	background-color: #eefaff;
}

div#container div#right-side div.news-container div.side_holder {
  float: left;
  width: calc(30% - 1px);
	border-left: 1px solid #fff;
}

div#container div#right-side div.news-container div.events {
  border-top: 10px solid #0076a3;
  padding: 10px;
}


div#container div#right-side div.news-container div.events div.event {
  padding: 10px 0px;
}

div#container div#right-side div.news-container div.events div.event p.event-date {
  font-size: 12px;
  color: #666;
	padding-bottom: 5px;
}

div#container div#right-side div.news-container div.events div.event p.event-title {
  color: #004a80;
  font-weight: bold;
}

div#container div#right-side div.news-container div.news div.news-article, div#container div#right-side div.library_news div.news-article {
  padding: 15px 0px;
	border-bottom: 1px solid #cee7f0;
}

div#container div#right-side div.news-container div.news div.news-article:last-of-type, div#container div#right-side div.library_news div.news-article:last-of-type {
	border-bottom: 0px;
}

div#container div#right-side div.news-container div.news div.news-article p.news-date, div#container div#right-side div.library_news div.news-article p.news-date {
  font-size: 12px;
	padding: 5px 0px;
}

div#container div#right-side div.news-container div.news div.news-article p.news-pinned, div#container div#right-side div.library_news div.news-article p.news-pinned {
  color: #c00;
  text-transform: uppercase;
	font-weight: bold;
}

div#container div#right-side div.news-container div.news div.news-article p.news-date a, div#container div#right-side div.library_news div.news-article p.news-date a {
  color: #004a80;
  font-size: 13px;
  font-weight: bold;
}

div#container div#right-side div.news-container div.news div.news-article p.news-info, div#container div#right-side div.library_news div.news-article p.news-info {
  margin: 10px;
	line-height: 1.4rem;
}

div#container div#right-side div.recycling_conservation {
	border-top: 10px solid #434f52;
  padding: 10px;
}

div#container div#footer {
  padding: 30px 10px;
	border-top: 10px solid #a67c52;
	background-image: linear-gradient(#ccc, #fff);
}

div#container div#footer p {
  font-size: 12px;
  text-align: center;
  margin-bottom: 10px;
}

/* City Departments Show/Hide DIV ID's */
div#container div#right-side div#administration_and_planning, div#container div#right-side div#architecture_design_guideline, div#container div#right-side div#notice_of_elections, div#container div#right-side div#comprehensive_plan, div#container div#right-side div#floodplain_management_information, div#container div#right-side div#newsrack_application, div#container div#right-side div#building_permitting_and_inspections, div#container div#right-side div#code_enforcement, div#container div#right-side div#building_maintenance, div#container div#right-side div#fire_and_rescue, div#container div#right-side div#law_enforcement, div#container div#right-side div#parks_program, div#container div#right-side div#public_services_administration, div#container div#right-side div#recycling_stations, div#container div#right-side div#sanitary_sewer, div#container div#right-side div#solid_waste, div#container div#right-side div#streets_and_drainage, div#container div#right-side div#twelvth_avenue_park, div#container div#right-side div#variance_application, div#container div#right-side div#special_exception, div#container div#right-side div#alcoholic_beverage_designation,
div#container div#right-side div#design_standards_information,
div#container div#right-side div#dock_water_depth_aff,
div#container div#right-side div#occupational_license_app,
div#container div#right-side div#occupational_license_app2,
div#container div#right-side div#occupational_license_app3,
div#container div#right-side div#request_to_vacate,
div#container div#right-side div#rezoning_property_info,
div#container div#right-side div#site_plan_review_info,
div#container div#right-side div#temp_use_app,
div#container div#right-side div#elevation_certificates,
div#container div#right-side div#zoning_map,
div#container div#right-side div#serve_city_boards,
div#container div#right-side div#bocce_ball,
div#container div#right-side div#skateboard,
div#container div#right-side div#boatdocks,
div#container div#right-side div#replat_app,
div#container div#right-side div#future_land_use,
div#container div#right-side div#administrative_appeal,
div#container div#right-side div#comp_master_plan,
div#container div#right-side div#special_area_plan,
div#container div#right-side div#sign_permit_application,
div#container div#right-side div#tree_permit_application,
div#container div#right-side div#special_except_app,
div#container div#right-side div#banner_sign_application,
div#container div#right-side div#dock_water_depth,
div#container div#right-side div#fence_permit_application {
  display: none;
}

/* Parks and Recreation Show/Hide DIV ID's */
div#container div#right-side div#twelvth_avenue_park, div#container div#right-side div#brown_park, div#container div#right-side div#chief_chic_a_si_park, div#container div#right-side div#keegan_clair_park, div#container div#right-side div#kolb_park, div#container div#right-side div#leash_free_dog_park, div#container div#right-side div#first_street_boardwalk, div#container div#right-side div#fifteenth_avenue_boat_ramp, div#container div#right-side div#gulf_beach_accesses, div#container div#right-side div#nature_preserve, div#container div#right-side div#tenth_avenue_park {
  display: none;
}

/* Weather Show/Hide DIV ID's */
div#container div#right-side div#firm, div#container div#right-side div#flood, div#container div#right-side div#checklist, div#container div#right-side div#winter_update, div#container div#right-side div#fema_discount, div#container div#right-side div#emergency_planning, div#container div#right-side div#top_ten_facts, div#container div#right-side div#insurance_sense, div#container div#right-side div#homeowners_guide, div#container div#right-side div#plan_prepare_protect, div#container div#right-side div#fmpr {
  display: none;
}

/* Community Links Show/Hide DIV ID's */
div#container div#right-side div#library, div#container div#right-side div#action2000, div#container div#right-side div#ymca {
  display: none;
}

div#container div#right-side p.news_date {
  font-size: 10px;
  font-weight: bold;
  color: #666;
  margin-left: 30px;
}

div#container div#right-side p.news_title {
  color: #004a80;
  font-size: 14px;
  font-weight: bold;
  margin-left: 30px;
}

.official { border-bottom: 1px solid #ccc; margin-bottom: 20px; padding-bottom: 15px; }
.official_title { color: #003366; font-weight: bold; }
.official img { padding-right: 20px; width: 80px; height: 80px; }

#calendar-navigation { list-style: none; }
#calendar-navigation li, .inline-block-list li { display: inline-block; }
#calendar-navigation li:first-of-type, .inline-block-list li { margin-right: 20px; }

/* Calendar Styles */
.Cal_Outline {
  margin: 0px auto;
	table-layout: fixed;
}

.Cal_Outline td {
	padding: 5px;
	padding-bottom: 25px;
	height: 100px;
	word-wrap:break-word;
}

.Cal_Outline tr td {
  vertical-align: text-top;
}

.Cal_Date {
  position: relative;
  top: 3px;
  margin: 0px;
  color: #1a3868;
  font-size: 13px;
}

.Cal_Header {
  border: 1px solid #CCC;
  background-color: #1a3868;
  font-weight: normal;
  color: #FFFFFF;
}

.Cal_Mo_Dark {
  border: 1px solid #FFF;
  background-color: #E4E4E4;
  padding: 4px;
  color: #999;
	visibility: hidden;
}

.Cal_Mo_Dark .Cal_Date {
  color: #999;
}

.Cal_Mo_Active {
  border: 1px solid #FFF;
  background-color: #fef8ce;
  font-size: 11px;
}

.Cal_Mo_Today {
  border: 1px solid #FFF;
  background-color: #C9EDCB;
  font-size: 11px;
}

.Cal_Mo {
  border: 1px solid #FFF;
  background-color: #dce6ee;
  font-size: 11px;
}

.Body_Def .month {
  color: #1a3868;
  font-size: 23px;
  font-weight: bold;
}

/* Gallery Styles */
#gallery_container {
  height: 450px;
}

#gallery_frame {
  width: 560px;
  height: 445px;
  position: relative;
  z-index: 500;
}

ul#slider1, ul#slider1 img, .gallery_list {
  width: 165px !important;
  height: 185px !important;
  padding: 0px;
}

ul#slider1, ul#slider1 ul, ul#slider1 li {
  margin: 0px !important;
  padding: 0px !important;
  list-style-type: none !important;
}

.bx-wrapper, .bx-window {
  height: 185px !important;
  width: 165px !important;
}

.bx-wrapper {
  left: 189px;
  position: relative;
  bottom: 289px;
}

#controls {
  margin-top: 144px;
  position: absolute;
  text-align: center;
  z-index: 1000;
  margin-left: 123px;
}

.gallery_link {
  display: inline-block;
	width: 165px;
	height: 185px;
}

.gallery_image {
  width: 165px;
  height: 185px;
}

#go-prev {
  background-image: url("/i/gallery_controls.png");
  background-position: 0 63px;
  display: inline-block;
  height: 50px;
  width: 71px;
  cursor: pointer;
  margin-bottom: 75px;
}

#go-next {
  background-image: url("/i/gallery_controls.png");
  background-position: -79px 63px;
  cursor: pointer;
  display: inline-block;
  height: 50px;
  margin-bottom: 75px;
  width: 59px;
}

a.electionlink {
  text-decoration: none;
  font-size: 9px;
  letter-spacing: -1px;
  display: inline-block;
  margin: 0px;
  padding-bottom: 5px;
}

a.electionlink img {
  padding-right: 2px;
}

.electionarchive a.electionlink {
  text-decoration: none;
  font-size: 10px;
  letter-spacing: -1px;
  display: inline-block;
  margin: 0px;
  padding-top: 3px;
  margin-right: 5px;
}

.electionarchive a.electionlink img {
  padding-right: 3px;
  vertical-align: text-bottom;
}

a.video_overlay {
  position: relative;
  display: block;
}

a.video_overlay:before {
  display: block;
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100px;
  content: 'Watch Video ▶';
  line-height: 108px;
  text-align: center;
  color: #ffffff;
  font-size: 12px;
  background-color: rgba(0, 0, 0, 0.3);
  -o-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -khtml-transition: background-color 0.5s;
  -webkit-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  transition: background-color 0.5s;
}

a.video_overlay:hover::before {
  background-color: rgba(0, 0, 0, 0.5);
}

a.video_overlay.home_vid:before {
  height: 100%;
  line-height: 295px;
  font-size: 16px;
}

.hidden-link {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

@media only screen and (max-width: 1050px) {
	div#container { width: calc(100% - 5%); }
	.img-responsive { width: 100%; height: auto; }
}

@media only screen and (max-width: 800px) {
	div#container div#right-side div.news-container div.news {
		width: calc(100% - 20px);
		border-right: 0;
		float: none;
	}
}

@media only screen and (min-width: 769px) {
  .js div#container div#left-side .nav ul { display: block; }
  .js div#container div#left-side .nav button { display: none; }
  div#container div#left-side .nav button { display: none; }
}

@media only screen and (max-width: 768px) {
	div#container div#left-side { width: 100%; float: none; }
	div#container div#right-side { width: 100%; float: none; }
	div.under { display: none; }
	div#container div#right-side div.news-container div.side_holder { float: none; width: 100%; border-left: 0; }
	.Cal_Outline tr { display: grid; }
	.Cal_Outline td { height: auto; }
	.Cal_Header, .Cal_Mo_Dark { display: none; }
}

@media only screen and (max-width: 666px) {
	#gallery_container { display: none; }
}
